Subject: RE: [IP-Optical] AD-review of draft-ietf-ipo-carrier-requirements

From: John Drake <[email-masked]>
Date: Mon, 28 Jul 2003 09:05:58 -0700

Alex,

I read this draft several months ago and I would agree with your
characterization of it.  As such, it doesn't seem to serve any particular
purpose.

Thanks,

John

> -----Original Message-----
> From: Alex Zinin [mailto:[email-masked]]
> Sent: Friday, July 25, 2003 2:06 PM
> To: [email-masked]
> Subject: [IP-Optical] AD-review of draft-ietf-ipo-carrier-requirements
> 
> 
> Folks-
> 
>  After reading the document, I was left with the feeling that it is
>  not clear to me whether the document is simply a recompilation of the
>  material found in other organizations (such as OIF and ITU), or
>  something unique for the IETF. I asked several individual reviewers
>  to read the document and give me their opinions. All of them
>  mentioned similar concerns and indicated that the document should not
>  go forward.
> 
>  Before I can take the document to the IESG, I need to make sure it
>  represents wide consensus within the SUB-IP community and the WG in
>  particular. With this in mind, I would like to ask the WG chairs to
>  initiate another 2-week WG Last Call. I would also like the WG
>  participants to express their opinion on the document, and
>  specifically their support of the document going forward, and the
>  reasons why (if at all) they believe the document would be useful
>  with its current contents. Please make sure you've read the latest
>  version of the draft.
> 
>  Regards
> 
> -- 
> Alex Zinin
> IETF SUB-IP Area co-Director
> 
> _______________________________________________
> IP-Optical mailing list
> [email-masked]
> http://lists.bell-labs.com/mailman/listinfo/ip-optical
> 
_______________________________________________
IP-Optical mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/ip-optical

---

From: "James Luciani" <[email-masked]>
Date: Mon, 28 Jul 2003 13:14:19 -0400

IP-Optical-ers,
   Please take the time to read this draft and comment.  There will be a
2 week last call starting July 28.  After that last call, if there is
not significant input from the IPO community indicating that this draft
serves purpose above and beyond the recap of ITU and OIF documents as
per Alex's comment below, we will be required to drop the draft.
Whether you are for or against this draft progressing, please let your
voice/hmmm be heard!  
   John, thanks for getting the ball rolling!
--Jim

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of John Drake
Sent: Monday, July 28, 2003 12:06 PM
To: 'Alex Zinin'; [email-masked]
Subject: RE: [IP-Optical] AD-review of
draft-ietf-ipo-carrier-requirements

Alex,

I read this draft several months ago and I would agree with your
characterization of it.  As such, it doesn't seem to serve any
particular
purpose.

Thanks,

John